List Integration Tokens
API server
https://app.coolify.io/api/v1List the integration tokens (Cloudflare, Doppler, Infisical, Vault) of the team. Requires admin or owner.
Authorization
bearerAuth AuthorizationBearer <token>
Go to Keys & Tokens / API tokens and create a new token. Use the token as the bearer token.
In: header
Response Body
application/json
application/json
curl -X GET "https://app.coolify.io/api/v1/security/integration-tokens"[ { "uuid": "string", "name": "string", "provider": "cloudflare", "capabilities": [ "dns" ], "automatic_dns": true, "proxied_dns": true, "dns_zones_count": 0, "zones_synced_at": "string", "created_at": "string", "updated_at": "string" }]{ "message": "Unauthenticated."}Empty
